{* sponzori *}
{if !empty($data)}
    <div class="bg-glass mb-3">
        <div class="content-header">
            <h2 class="mb-0">Sponzoři</h2>
        </div>
        <div class="content-body pb-0">
            {foreach $data as $row}
                <div class="card mb-3">
                    <div class="card-body d-flex justify-content-center align-items-center">
                        {if $row->logo}
                            <img src="{$basePath}/src/images/sponzori/{$row->id}/{$row->logo}" class="img-fluid" alt="{$row->nazev}" style="max-height: 8rem; max-width: 75%">
                        {/if}
                    </div>
                    <div class="card-footer text-center">
                        {if $row->url}<a href="{$row->url}" target="_blank">{/if}
                            <h4 class="mb-0">{$row->nazev}</h4>
                            {if $row->url}
                                <small>{$row->url}</small>
                            {/if}
                        {if $row->url}</a>{/if}
                    </div>
                </div>
            {/foreach}
        </div>
    </div>
{/if}